<?xml version="1.0" encoding="utf-8"?>
<metadata>
  <version>0006</version>
  <dependencies>
    <dependency>profile-ploneintranet.suite:testcontent</dependency>
    <dependency>profile-ploneintranet.layout:testing</dependency>
    <dependency>profile-ploneintranet.notifications.tests:testing</dependency>
    <dependency>profile-ploneintranet.news:testing</dependency>
  </dependencies>
</metadata>
